/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;0,800;1,300;1,400;1,700;1,800&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * 

font-family: 'Open Sans', sans-serif; (300,400,600,700,800)

* * * * * * * * * * * * * * * * * * * * * * * * * * * */

.thin { font-weight:100 }
.extra-light { font-weight:200 }
.light { font-weight:300 }
.regular { font-weight:400 }
.medium { font-weight:500 }
.semi-bold { font-weight:600 }
.bold { font-weight:700 }
.extra-bold { font-weight:800 }
.black { font-weight:900 }
